Mathematica 9 is now available
Services & Resources / Wolfram Forums
-----
 /
MathGroup Archive
2002
*January
*February
*March
*April
*May
*June
*July
*August
*September
*October
*November
*December
*Archive Index
*Ask about this page
*Print this page
*Give us feedback
*Sign up for the Wolfram Insider

MathGroup Archive 2002

[Date Index] [Thread Index] [Author Index]

Search the Archive

Mathematica 4.2 Notebook warning with Mathematica 4.1

  • To: mathgroup at smc.vnet.net
  • Subject: [mg36378] Mathematica 4.2 Notebook warning with Mathematica 4.1
  • From: Bruce Atwood <bta at attewode.com>
  • Date: Wed, 4 Sep 2002 02:56:33 -0400 (EDT)
  • Reply-to: bta at attewode.com
  • Sender: owner-wri-mathgroup at wolfram.com

I use Mathematica 4.2, but most of my colleagues still have version 4.1.
If they open a notebook from me they get the following warning message
in a dialogue box:

"This notebook was created in a more recent version of Mathematica, and may not
function properly with the older front end you are using. Contact
Wolfram Research for upgrade information."

Is there any way that I can set some save option so that they don't get
this message when they open my notebooks? (I don't want to annoy them.)

Thanks,
Bruce Atwood


  • Prev by Date: DOPPLER EFFECT ANIMATION IN JAVA
  • Next by Date: Re: approximation for partitial binomial sum
  • Previous by thread: RE: DOPPLER EFFECT ANIMATION IN JAVA
  • Next by thread: Re: Mathematica 4.2 Notebook warning with Mathematica 4.1